﻿@charset "utf-8"; 
.latestnews-img img {max-height: 100%;}
@media (min-width:769px){.logo img{max-height:90px;}}
@media (max-width:769px){.logo img{max-height:45px;}}
.foot-list>.foot-item1 .foot-logo img{max-height:80px;width:auto;}
#wmkc .wmkc-list .wmkc-linkedin .wmkc-itemico i{color:#0a66c2;font-size:var(--fontsize26)}

@media (min-width:1025px){
header>.container.flex-jc-sb{flex-wrap: nowrap;}
nav .nav>li>a{padding: 0 8px;}
}